@media screen and (max-width:1170px){
	.wrapper{
		width:100%;
		padding-left:10px;
		padding-right:10px;
		    -webkit-box-sizing: border-box;    box-sizing: border-box;
	}
	#rental_machinery .rental_list{
		width:100%;
		margin:0;
		padding:0 !important;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-webkit-box-pack:center;
		-ms-flex-pack:center;
        justify-content:center;
		
	}
	#rent_block .text_block + .rent_terms{
		background:#161616;
	}
	#rent_block .rent_terms .overflow{
			
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		
	}
	#rent_block .rent_terms .left{
		float:none;
		width:52%;
		margin:0;
		padding:25px 0 10px 0;
		    -webkit-box-sizing: border-box;    box-sizing: border-box;

	}
	#rent_block .rent_terms .right{
		margin:0;
		padding:110px 70px 10px 60px;
		float:none;
		width:48%;
		    -webkit-box-sizing: border-box;    box-sizing: border-box;

	}
	#rent_block .clients_trust{
		height:auto;
		background-size:cover;
	}
	#rent_block .clients_trust .banners{
		width:100%;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
				-webkit-box-pack:justify;
-ms-flex-pack:justify;
        justify-content:space-between
		
	}
	#rent_block .clients_trust .banners .banner{
		width:32%;
		text-align:center;
		margin:0 0 20px !important;
		    -webkit-box-sizing: border-box;    box-sizing: border-box;
			padding:0 0 10px;
	}
	#rent_block .clients_trust .banners .banner .img{
		float:none;
	}
	#rent_block .clients_trust .banners .banner .text{
		float:none;
		width:100%;
	}
	
	#product_card .gallery_block{
		width:45%;
	}
	#product_card .gallery_block .big_foto img{
		width:100%;
	}
	#product_card .right_block{
		width:55%;
		-webkit-box-sizing: border-box;    box-sizing: border-box;
		padding:20px 0 20px 10px;
	}
	#product_card .cost_block{
		min-height:auto;
		margin:0;
	}
	#product_card .find_delivery_cost,
	#product_card .cost_block .opt_equipment{
		width:100%;
		float:none;
		padding:20px;
		min-height:auto;
		-webkit-box-sizing: border-box;    box-sizing: border-box;
	}
	
	#gallery .item{
		width:33.3333%;
	}
}
@media screen and (max-width:992px){
	#header .logo-menu{
		
		display:block;
	
	}
	#header .logo{
		width:auto;
	}
	#header .logo-link{
		width:34%;
	}
	#header .menu2{
		width:100%;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
	
	}
	
	#header .mobile-button{display:block;margin-left:auto;}
	#header .top_line{
		
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
	
	}
	#header a.tel,
	#header a.numtel,
	#header .comback_ring,
	#header .menu{
		float:none;
	}
	#header .menu{
		display:none;
	}
	#header .comback_ring,
	#header a.tel,
	#header a.numtel{
		margin-top:0;
	}
	
	
	.post_header h1 {
		font: 600 29px/32px 'Roboto', sans-serif;
	}
	.post_header .download_agreement{
		float:none;
		position:static;
	}
	.post_header .download_agreement {
		float: none;
		display: block;
		left: auto;
		top: auto;
		right: auto;
		bottom: auto;
		position:relative;
		margin:0 0 10px;
	}
	
	.post_header .arend_advantages{
		width:100%;
		
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		
	}
	.post_header .arend_advantages li{
		width:100%;
		float:none;
		margin:0 0 15px;
		padding:0;
		background:none;
	}
	
	#rent_block .text_block h3,
	#rent_block .text_block h2,
	#rental_machinery .text_block h2{
		font-size:26px;
		margin:20px 0 0 0;
	}
	#rental_machinery .how_we_woerk .wrapper:before{
		display:none;
	}
	#rental_machinery .how_we_woerk .list ul{
		width:100%;
		margin:0;
	}
	#rental_machinery .how_we_woerk .list{
		float:none;
		width:100%;
		margin:20px 0 0 0;
	
	}
	#rental_machinery .how_we_woerk .list ul{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	#rental_machinery .how_we_woerk .list li{
		margin:0 10px 0 0;
		float:none;
	}
	.footer__inner{
		
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	#footer{
		height:auto;
	}
	#footer .contacts,
	#footer .copy,
	#footer .logo{
		float:none;
		width:auto;
		margin:0 0 15px;
	}
	#footer .copy{
		padding:0 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	#footer .contacts{
		padding:0;
	}
	
	.red-line__inner {
		
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
	
	}
	.post_header .red_line .percent{
		display:block;
	}
	
	
	
	#rent_block .rent_list.catalog_list .item{
		
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		
	}
	#rent_block .rent_list .item .js_shop.shop-item.shop{
		width:32%;
		margin:0 0.5%;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		padding:10px;
		-webkit-box-sizing: border-box;    box-sizing: border-box;
	}
	#rent_block .rent_list .item .foto{
		width:100%;
		float:none;
		text-align:center;
		margin:0 0 15px;
	}
	#rent_block .rent_list .item .overflow{
		width:100%;
		float:none;
		margin:0;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		
	}
	#rent_block .rent_list .item .coll-1,
	#rent_block .rent_list .item .coll-2,
	#rent_block .rent_list .item .coll-3{
		float:none;
		padding:0;
		margin:0;
		width:100%;
		text-align:center;
		box-sizing:border-box;
		border:none;
	}
	
	#rent_block .rent_list .item .red_button {
		width: 100%;
		text-align: center;
		padding: 20px 0;
	}
	
	#product_card .total_cost{
		width:100%;
		float:none;
	}
	#product_card .contact_me_but{
		float:none;
		margin:20px 0 0 0;
		width:100%;
	}
	#product_card .description_tabs{
		width:60%;
	}
	#product_card .online_kons{
		width:40%;
	}
	#product_card .description_tabs .tab_block .right{
		width:100%;
		margin-left:0;
	}
	#product_card .description_tabs .tabs li{
		width:100%;
		margin-right:0;
	}
	#product_card .description_tabs .tabs li a{
		width:100%;
		-webkit-box-sizing: border-box;    box-sizing: border-box;
		padding:20px;
		height:auto;
		display:block;
	}
	
	#contacts{
		width:100%;
	}
	#contacts td{
		width:100% !important;
		height:auto !important;
		display:block !important;
		padding:20px !important;
		-webkit-box-sizing: border-box;    box-sizing: border-box;
	}
	#contacts .map{
		float:none;
		width:100%;
		height:auto;
	}
	#contacts .map iframe{
		width:100% !important;
		height:300px !important;
	}
	#content .text_block table.table1 tbody td:first-child,
	#content .text_block table.table1 tbody td:last-child{
		font-size:16px;
		padding:10px 20px;
		text-transform:inherit;
	}
	#gallery .item{
		width:50%;
	}
	#about_kompany .heading.fl{
		float:none;
		width:100%;
		text-align:left;
		margin:0 0 15px;
	}
	#about_kompany .right{
		width:100%;
		float:none;
	}
}

@media screen and (max-width:766px){
	.wrapper{
		max-width:540px;
	}
	#header .comback_ring{
		display:none;
	}
	#header .menu2{
		flex-flow: column;
	}
	#header .logo-menu {
		margin-top: 10px;
	}
	#header .menu2 .block {
		width: 100%;
	}
	#header .menu2 .block br {
		display: none;
	}
	#header .menu2 .block .link {
	    padding: 10px 19px;
	    margin: 3px 0px;
	}
	#header .menu2 .block {
		border-right: none;
	}
	#header .menu2 .block .caret {
	    right: 0px;
	    bottom: 3px;
	}
	#header .menu2 .block1 .block_down {
		width: 100%;
		z-index: 999;
		box-sizing: border-box;
		top: 51px;
	}
	#rental_machinery .how_we_woerk .heading br {
		display: none;
	}
	#rental_machinery .how_we_woerk .list li:before {
		display: none;
	}
	#rental_machinery .how_we_woerk .list li .num {
	    font-size: 24px;
	    float: left;
	    margin-right: 10px;
	    position: relative;
	}
	#rental_machinery .how_we_woerk .list li .num:after {
		position: absolute;
		content: ".";
		bottom: 0;
	}
	#rental_machinery .how_we_woerk {
	    background: #dd4814;
	    padding: 5px 0 12px 0;
	    margin-top: 12px;
	}
	#rental_machinery .how_we_woerk .heading {
		width: 100%;
	}
	#rental_machinery .how_we_woerk .list li .name {
	    font-size: 24px;
	    padding-top: 0px;
	}
	#rental_machinery .text_block ul.rental_list li{
		width:50%;
		margin:0 0 20px;
	}
	#rental_machinery .how_we_woerk .list li {
	    width: 25%;
	    margin:10px 20px;
	    margin-left: 0;
	}
	#rental_machinery .rental_list li .price{
		right:0;
	}
	#rental_machinery .rental_list li .foto{
		margin:0 auto;
	}
	#rent_block .rent_terms .left{
		width:100%;
	}
	#rent_block .rent_terms .right{
		width:100%;
		padding:20px 40px;
	}
	#online_zayavka dl > div{
		width:100%;
	}
	#rent_block .rent_list .item .js_shop.shop-item.shop{
		width:49%;
	}
	#header .logo-link{
		width:auto;
	}
	
	#product_card .gallery_block{
		width:100%;
		float:none;
	}
	#product_card .right_block{
		width:100%;
		float:none;
		padding:20px 0;
	}
	#product_card .gallery_block .big_foto a{
		width:100%;
	}
	#product_card .gallery_block .big_foto img{
		max-width:100%;
	}
	#product_card .description_tabs{
		width:100%;
		float:none;
		margin:0 0 20px;
		padding-top:20px;
	}
	#product_card .online_kons{
		width:100%;
		float:none;
		margin-top:0;
	}
	#product_card .right_block .economy_block{
		width:100%;
	}
	
	#content .text_block table.table1 tbody td:first-child,
	#content .text_block table.table1 tbody td:last-child{
		font-size:14px;
	}
	#about_kompany .right .item .fl2{
		display:block;
		width:100%;
	}
	#about_kompany .right .item .text{
		display:block;
		width:100%;
		padding:10px;
	}
	#about_kompany .text_page .fl{
		float:none;
		margin:0 auto 0px;
		max-width:100%;
		display:block;
	}
}
@media screen and (max-width: 539px){
	.wrapper{
		max-width:375px;
	}
	#rental_machinery .text_block ul.rental_list li{
		width:100%;
	}
	#rental_machinery .how_we_woerk .list li{
		width:calc(50% - 20px);
	}
	#header .logo-menu{
		margin:20px 0 0 0;
	}
	#header{
		padding-bottom:20px;
	}
	.post_header .red_line .red-line__inner div{
		width:100%;
	}
	#rent_block .rent_list .item .js_shop.shop-item.shop{
		width:100%;
		margin:0 0 20px !important;
	}
	#rent_block .clients_trust .banners .banner{
		width:100%;
		padding:0;
		text-align:left;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
	
	}
	
	#footer .contacts, #footer .copy, #footer .logo{
		text-align:center;
	}
	#rent_block .rent_terms .right p.tel{
		font-size:32px;
	}
	#product_card .description_tabs .tab_block{
		padding:20px 10px;
		-webkit-box-sizing: border-box;    box-sizing: border-box;
	}
	
	#content .text_block table.table1 tbody td:first-child,
	#content .text_block table.table1 tbody td:last-child{
		padding:10px 5px;
	}
	#gallery .item{
		width:100%;
	}
	#excavation_page .excavation_list li{
		width:100%;
	}
}
@media screen and (max-width: 374px){
	.wrapper{
		max-width:320px;
	}
	#header a.tel, #header a.numtel{
		font-size:16px;
	}
	#product_card .form .input_txt{
		width:200px;
	}
	#product_card .gallery_block .big_foto,
	#product_card .gallery_block .big_foto a{
		height:300px;
	}
	#product_card .gallery_block .big_foto{
		line-height:1;
		height:330px
	}
	img.logo, #header .logo {
        display: none;
    }
}
@media (max-width: 900px) {
    img.logo, #header .logo {
        display: none;
    }
}